.sectionIngredients {
	&__containerTitle {
		text-align: center;
		font-family: "American Purpose";
		font-size: 10vw;
		padding: 1% 0%;
		@include md {
			font-size: 3vw;
		}
	}
	&__sodaWater {
		background: url("../assets/images/soda_water_bg.jpg") no-repeat;
		background-size: cover;
		padding: 5%;
	}
	&__button {
		text-transform: uppercase;
		font-family: "Britannic";
		font-size: 5vw;
		width: 75%;
		margin: 10% auto;
		padding: 3% 2%;
		display: block;
		text-decoration: none;
		background: transparent;
		@include md {
			width: 70%;
			font-size: 2vw;
			padding: 1.5% 1%;
		}
	}
}